Description

Sui server, rilevare gli ultimi commit in /etc ed inviarli con

- messaggio commit
- data/ora
- files modificati

senza contenuto della modifica (si rischia I'invio di password)

Related issues:
Related to octofuss-client - Segnalazione #764: Invio dati /etc

Commenti

02/21/2019

Associated revisions

Revision 4125¢218 - 03/18/2019 01:03 PM - Marco Marinello

Change simple text into textarea

Revision bOaecc3f - 03/23/2019 03:32 PM - Marco Marinello

Change the label with something more realistic

Revision a7b2f773 - 03/23/2019 03:51 PM - Marco Marinello
Added etc parsing utility

Revision 124641cf - 03/23/2019 04:03 PM - Marco Marinello

Cannot handle list of components as dictionary

Revision 24132b3 - 03/23/2019 04:04 PM - Marco Marinello
typo

Revision 632fde40 - 03/23/2019 04:07 PM - Marco Marinello

Fix extra's'

Revision 8b341a69 - 03/23/2019 04:24 PM - Marco Marinello

etc ui

Revision 3e4c66ca - 03/23/2019 04:27 PM - Marco Marinello

Use line breaks

Revision 3984564 - 03/23/2019 04:35 PM - Marco Marinello

Update translations

Revision fe043f5b - 03/23/2019 04:48 PM - Marco Marinello

Show /etc just on servers

03/13/2024
Revision 1¢84b06¢ - 03/23/2019 04:49 PM - Marco Marinello

Move if clause

History

#1 - 03/23/2019 04:46 PM - Marco Marinello
- Status changed from Nuovo to Commenti

- Assignee changed from Marco Marinello to Antonio Nardella

Fatto, gia in produzione (ovviamente finché non si aggiorna octofuss-client viene mostrato un messaggio di errore)

#2 - 03/23/2019 04:46 PM - Marco Marinello
- Related to Segnalazione #764: Invio dati /etc added
